Kanzo customer - Bug #658

Login page -> click on Facebook icon -> continue with user -> application does not support to
receive data from the user's Facebook ID

10/01/2021 10:30 AM - Minal Watmode

Status: Resolved Start date: 10/01/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Signup Estimated time: 0.00 hour
Target version: 2.0.6 Spent time: 0.00 hour
Description

Login page -> click on Facebook icon -> continue with user -> application does not support to receive data from the user's Facebook
ID.
User would not be able to login with Facebook.

History

#1 - 10/01/2021 10:32 AM - Minal Watmode
- Priority changed from Normal to High

#2 - 10/08/2021 10:12 AM - amir r
- Status changed from New to Resolved

- Target version set to 2.0.2

name,email,photo is taking from social media bydefault... from face it is not taking photo.

#3 - 10/08/2021 11:42 AM - Minal Watmode

- Status changed from Resolved to Reopened

It does not work at my end. with using version 2.0.2

#4 - 10/12/2021 10:40 AM - amir r
- Target version changed from 2.0.2 to 2.0.6

its working

#5 - 10/12/2021 10:40 AM - amir r

- Status changed from Reopened to Resolved

its working
